{
  "_id": "oJbpYZlvfJ6kpudj",
  "name": "Spruchspeicherring",
  "type": "equipment",
  "img": "icons/equipment/finger/ring-cabochon-engraved-gold-pink.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Einmal pro Tag kann der Tr&auml;ger des Ringes zu einem vorher festgelegten Zauber aktionsfrei wechseln, ohne daf&uuml;r w&uuml;rfeln zu m&uuml;ssen, da in den Ring @Compendium[ds4.spells.DNplbUwfxszg5UbZ]{Wechselzauber}&nbsp;eingebettet wurde.</p>",
    "quantity": 1,
    "price": 4992,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343371,
    "modifiedTime": 1688934431424,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!oJbpYZlvfJ6kpudj"
}
